@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.grain {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-image: url("/includes/assets/img/62e25b1ae87705f92c844cf6_grain-slow.gif");
    background-position: 0 0;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: fixed;
    opacity: .05
}

.circle-yellow02 {
    position: absolute;
    left: 10em;
    top: auto;
    right: auto;
    bottom: -6em;
    z-index: 2;
    width: 40em;
    height: 25em;
    border-radius: 100%;
    background-color: #dfff81;
    -webkit-filter: blur(120px);
    filter: blur(120px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}

.circle-yellow03 {
    position: absolute;
    left: -6em;
    top: auto;
    right: auto;
    bottom: 1.5em;
    z-index: 1;
    width: 40em;
    height: 25em;
    border-radius: 100%;
    background-color: #aec371;
    -webkit-filter: blur(120px);
    filter: blur(120px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}

.circle-yellow01 {
    position: absolute;
    left: 4em;
    top: auto;
    right: auto;
    bottom: 0;
    z-index: 3;
    width: 12em;
    height: 8em;
    border-radius: 100%;
    background-color: #99c420;
    -webkit-filter: blur(80px);
    filter: blur(80px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}

.square01 {
    position: fixed;
    left: 0;
    top: auto;
    right: auto;
    bottom: 0;
    z-index: 4;
    display: none;
    width: 40em
}

.aurora-yellow-wrap {
    position: absolute;
    left: 0;
    top: auto;
    right: auto;
    bottom: 0
}

.aurora-blue-wrap {
    position: absolute;
    left: auto;
    top: 0;
    right: 0;
    bottom: auto
}

.circle-blue03 {
    position: absolute;
    left: auto;
    top: -4em;
    right: -6em;
    bottom: auto;
    z-index: 1;
    width: 40em;
    height: 25em;
    border-radius: 100%;
    background-color: #5ddbdb;
    -webkit-filter: blur(120px);
    filter: blur(120px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}

.circle-blue02 {
    position: absolute;
    left: auto;
    top: 0;
    right: 0;
    bottom: auto;
    z-index: 2;
    width: 40em;
    height: 25em;
    border-radius: 100%;
    background-color: #cff;
    -webkit-filter: blur(120px);
    filter: blur(120px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}

.circle-blue01 {
    position: absolute;
    left: auto;
    top: 2em;
    right: 4em;
    bottom: auto;
    z-index: 3;
    width: 12em;
    height: 8em;
    border-radius: 100%;
    background-color: #1da2a2;
    -webkit-filter: blur(80px);
    filter: blur(80px);
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg)
}